/* 1. Reset/Normalize */
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}
/* 2. Global */
body {
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-size: 1.125em;
  line-height: 1.25;
  color: #324861;
  background: #ddddd5;
}
@media (min-width: 580px) and (min-height: 620px) {
  body {
    font-size: 1.3125em;
    line-height: 1.42857143;
  }
}
input,
select,
textarea,
button {
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-size: 1em;
}
a img {
  border: 0;
}
/* 3. Layout */
.page-wrapper {
  padding: 30px 15px;
}
.page-inner {
  max-width: 480px;
  margin: 0 auto;
  text-align: center;
}
@media (min-height: 620px) {
  .page-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
/* 4. Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-size: 1em;
  line-height: 1.42857143;
}
p {
  margin-bottom: 1.42857143em;
}
p:last-child {
  margin-bottom: 0;
}
a {
  text-decoration: none;
}
a:focus,
a:hover {
  text-decoration: none;
}
strong {
  font-weight: normal;
}
em {
  font-style: normal;
}
ul {
  list-style: none inside;
}
/* 5. Colours */
a {
  color: #324861;
  outline: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
a:focus,
a:hover {
  color: #7d8e8f;
}
/* 6. Header */
.main-title {
  font-size: 1.77777778em;
  line-height: 1.125;
}
@media (min-width: 580px) and (min-height: 620px) {
  .main-title {
    font-size: 2.33333333em;
    line-height: 1.2244898;
  }
}
/* 7. Footer */
.contacts {
  margin-bottom: 1em;
  font-weight: 300;
}
.contacts p {
  margin: 0;
}
/* 8. Content */
.links {
  position: relative;
  margin: 30px 0;
  color: #ddddd5;
  background: #324861;
  border: 6px solid #ffffff;
}
.links li:not(:first-child) {
  margin-top: -7px;
}
.links a {
  display: block;
  padding: 0.5em 1em;
  color: #ddddd5;
}
.links a:focus,
.links a:hover {
  color: #ffffff;
  background: #7d8e8f;
}
@media (min-width: 420px) {
  .links {
    padding: 10px 0;
  }
  .links li {
    margin-top: -7px;
  }
  .links a {
    display: inline-block;
    padding: 6px 1em;
  }
}
@media (min-width: 580px) {
  .links {
    position: relative;
    padding: 20px 1em;
    background: none;
    border: none;
  }
  .links ul {
    position: relative;
    top: 5px;
    z-index: 12;
    margin-top: 10px;
    color: #ddddd5;
    /*background: #324861;*/
  }
  .links:before,
  .links:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #324861;
    border: 6px solid #ffffff;
  }
  .links:before {
    z-index: 10;
    -webkit-transform: rotate(2.5deg);
    -ms-transform: rotate(2.5deg);
    transform: rotate(2.5deg);
  }
  .links:after {
    z-index: 11;
    -webkit-transform: rotate(-2.5deg);
    -ms-transform: rotate(-2.5deg);
    transform: rotate(-2.5deg);
  }
}
@media (min-height: 620px) {
  .links {
    margin: 50px 0;
  }
}
@media (min-width: 580px) and (min-height: 780px) {
  .links {
    margin: 75px 0;
  }
  .links li {
    margin: 10px 0;
  }
  .links li:not(:first-child) {
    margin: 10px 0;
  }
}
@media (min-width: 580px) and (min-height: 900px) {
  .links li {
    margin: 30px 0;
  }
  .links li:not(:first-child) {
    margin: 30px 0;
  }
}
/* 9. Forms */
.button {
  display: inline-block;
  min-width: 140px;
  margin: 0 1em;
  padding: 0.5em 1.5em;
  font-size: 0.66666667em;
  line-height: 1.28571429;
  line-height: 2.14285714;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  background: #324861;
  box-shadow: 2px 2px 5px rgba(33, 30, 31, 0.35);
  cursor: pointer;
}
.button:focus,
.button:hover {
  text-decoration: none;
  color: #ffffff;
  background-color: #7d8e8f;
  outline: none;
}
/* 10. Modules */
/* 11. SVG */
svg {
  display: none;
}
.inlinesvg svg {
  display: block;
}
.inlinesvg .svg-fallback {
  display: none !important;
}
path,
circle,
polygon,
polyline {
  fill: #324861;
}
/* 12. JavaScript only */
/* 13. Media Queries */
@media print {
  body {
    color: black;
  }
}
